﻿.listNav { margin:0 0 10px; }


#s4-bodyContainer {
    padding-bottom: 0px;
}

.weatheriframe {
    width: 254px !important; 
    height: 228px !important; 
    display: block !important;
}

.weatherlink {
    margin: -20px 0px 0px !important; 
    height: 20px !important; 
    text-indent: -9999em !important; 
    display: block !important; 
    position: relative !important; 
    z-index: 1 !important;
}

.staticleftnav 
{
    width: 180px !important; 
    margin-left: 15px !important; 
    margin-top: 20px !important;
    margin-top: 10px\9 !important;
}

.staticpagecontent 
{
    margin-top: 70px !important; 
    margin-left: 5px !important;
}

/*#region common*/
.container {
    max-width: 990px;
}

#mainbody {
    min-height: 100% !important;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
	/*background: red;*/
    max-width: 788px;
    
}

.noborder {
    border: none;
}

.centered {
    margin-left: auto;
    margin-right: auto;
    float: none;
     text-align: center;

}

.breadcrumbsection
{
	margin-top: 10px;
}	


a:link ,a:visited{

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    line-height: 18px;
    color: #078944;
}

.datatablelink
{
    color: #078944;

}

.datatablelink:hover
{
	text-decoration: underline;
}

/*#endregion*/


/*#region Sharepoint Overrides*/
/* web part tool pane */
.ms-ToolPaneOuter {
    position: absolute;
    right: 0;
    margin-right: 50px;
    z-index: 9999;
}

.ms-ToolPaneBody {
    overflow: auto !important;
    max-height: 100%;
}

/*#endregion*/



/*#region bootstrap override*/


.img-responsive {
    width: 100% !important;
    max-width: 100% !important;
    
}
.dropdown-menu {
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    padding: 0px !important;
    top: 103px;
}

.navbar .nav > li > a {
    text-shadow: none;
}

.navbar {
    margin-bottom: 0px;
}

.nav li.rootli:hover > ul.dropdown-menu {
    display: block;
	width: 100%;
}

.navbar .nav > li > .dropdown-menu:before, .navbar .nav > li > .dropdown-menu:after {
    border: none !important;
    content: none !important;
}


.nav.ms-core-listMenu-horizontalBox li.static > a {
color: #000;
float: none;
padding: 10px 15px;
text-decoration: none;
margin: 0px;
border: none;
}

.navbar .btn-navbar {
    color: #000;
}
/*#endregion*/



/*#region header*/
#topnavbar > .navbar-inner > .container {
    margin: auto;
}

.ms-siteicon-img, .ms-siteicon-a {
    width: 482px;
    height: 85px;
    max-width: 482px;
    max-height: 85px;
}




.navbar-inner, .navbar-inverse {
    background-image: url('/_layouts/15/images/CRC.Portal/blue_nav_bar.png') !important;
    height: 105px;
    min-height: 36px;
    background-position: 0px bottom;
    background-repeat: repeat-x;
    background-color: #FFFFFF;
    border: none;
    width: 100%;
}


.searchbox .navbar {
    margin-bottom: 0px;
}

#SearchBox
{
	border: #777777 1px solid !important;
	margin: 0px !important;
	padding: 0px !important;
	height: 30px !important;
	width: 270px !important;
	float: right !important;
	margin-right: 10px !important;
}

.ms-srch-sb, .ms-srch-sb-border, .ms-textSmall, .ms-srch-sb-prompt, .ms-helperText,
.ms-srch-sb-searchLink
{
	border: none 0px white !important;
	background: none !important;
	box-shadow: 0px 0px 0px white !important;
}

.ms-textSmall
{
	width: 230px !important;
}

/*#endregion*/

/*#region footer*/
.footerstyle {
    background-color: #1e2845;
    margin-top: 0px;
    min-height: 290px;
}

h2.footer_headers {
    font-size: 15px !important;
    color: #fff !important;
}

.footercontent {
    padding-left: 20px;
    text-align: left;
    color: white;
    font-size: 0.8em;
}

.footerlinks {
    margin-top: 0px;
}

    .footerlinks li a, .footerlinks span a {
        text-shadow: none !important;
        color: #FFFFFF !important;
    }

.footerheaderribbon {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/Footer/footer.gif) no-repeat;
    background-position: top left;
    width: 100%;
    height: 120px;
}

.contactusfooter {
    color: #FFFFFF;
}
/*#endregion*/


/*#region Navigations*/


.dropdown-menu li {
    background: #1e2845;
    text-decoration: none;
    overflow: visible;
    border-top: solid 1px white !important;
    border-bottom: none 0px white !important;
    z-index: 999 !important;
    color: #efefef;
    height: auto;
	width: 320px !important;

}


    .dropdown-menu li a span, .dropdown-menu li.dropdown-submenu a {
        color: #efefef;
        text-decoration: none;
        overflow: visible;
    }


.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 4px;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #cccccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #ffffff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.navigationitem {
    background: url(/_layouts/15/images/CRC.Portal/Nav/dropdownlogo_ournetwork.gif) no-repeat;
    min-width: 70px;
    background-position: center;
    padding-top: 70px !important;
}


.nav a.navigationitem.active span {
    background-color: white;
    color: #000000;
}

.nav a.navigationitem:hover {
    background-position: center;
}

    .nav a.navigationitem:hover span {
        background-color: white;
        color: #000000;
    }

.nav a.navigationitem.services,
.nav a.navigationitem.crcservices{
    background: url(/_layouts/15/images/CRC.Portal/Nav/dropdownlogo_services.gif) no-repeat;
    background-position: center;
}

    .nav a.navigationitem.services span,
	.nav a.navigationitem.crcservices span{
        border-bottom: 5px solid Red;
    }

    .nav a.navigationitem.services span,
	.nav a.navigationitem.training span{
		width: 135px;
	}

    .nav a.navigationitem.crcservices span{
		width: 145px;
		width: 145px\9;
	}

	.nav a.navigationitem.crctraining span{
		width: 126px;
        min-width: 126px;

	    width: 126px\9;
        min-width: 126px\9;
        
		
	}

.nav a.navigationitem.training,
.nav a.navigationitem.crctraining{
    background: url(/_layouts/15/images/CRC.Portal/Nav/dropdownlogo_training.gif) no-repeat;
    background-position: center;
}

    .nav a.navigationitem.training span,
	.nav a.navigationitem.crctraining span{
        border-bottom: 5px solid #f15e24;
    }

.nav a.navigationitem.newsevents {
    background: url(/_layouts/15/images/CRC.Portal/Nav/dropdownlogo_newsevents.gif) no-repeat;
    background-position: center;
}

    .nav a.navigationitem.newsevents span {
        border-bottom: 5px solid #ffe92b;
    }


.nav a.navigationitem.resources {
    background: url(/_layouts/15/images/CRC.Portal/Nav/dropdownlogo_resources.gif) no-repeat;
    background-position: center;
}

    .nav a.navigationitem.resources span {
        border-bottom: 5px solid #078944;
    }

    .nav a.navigationitem.ourcrc {
    background: url(/_layouts/15/images/CRC.Portal/Nav/our_crc_btn.png) no-repeat;
    background-position: center;
}

    .nav a.navigationitem.ourcrc span {
        border-bottom: 5px solid #3366cc;
    }

    .nav a.navigationitem.ourcommunity {
    background: url(/_layouts/15/images/CRC.Portal/Nav/ourcommunity_btn.png) no-repeat;
    background-position: center;
}

    .nav a.navigationitem.ourcommunity span {
        border-bottom: 5px solid #663399;
    }


.nav a.navigationitem.login,
.nav a.navigationitem.secure {
    background: url(/_layouts/15/images/CRC.Portal/Nav/dropdownlogo_login.gif) no-repeat;
    background-position: center;
}

    .nav a.navigationitem.login span,
	.nav a.navigationitem.secure span {
        border-bottom: 5px solid #5c6a93;
        width: 116px;
		width: 116px\9;
        min-width: 112px;

    }


/*.nav a.navigationitem.login:hover,
.nav a.navigationitem.secure:hover{
    background-position: center;
}

    .nav a.navigationitem.login:hover span,
	.nav a.navigationitem.secure:hover span{
        background-color: white;
        color: #000000;
		width: 122px;
    }
*/

.navbar .nav
{
	width: 100% !important;
}

#zz1_TopNavigationMenu a.static {
    padding-left: 0px !important;
    padding-right: 0px !important;
}



.navbar-inner
{
	background: white !important;
}

#navigationbg
{
	position: absolute;
	width: 990px;
	height: 30px;
	background: #1e2845;
	margin-top: 70px;
	border-bottom: solid 5px #5c6a93;
}

.nav a.navigationitem span {
    float: left;
    min-width: 115px;
    height: 24px;
    padding-top: 6px;
    text-align: center;
    font-size: 13px;
    font-family: MyriadPro, Arial, Geneva, Tahoma, sans-serif;
    border-bottom: 5px solid #1AA3E8;
    color: white;
    padding-right: 21px;
    padding-left: 21px;
    border-left: 1px solid #5c6a93;
    text-transform: uppercase;
}

.navigationitem .divider {
    float: left;
    height: 34px;
    border: 1px solid #084D70;
}

.navbar .nav > li > a {
    padding: 0px;
}

.dropdown-menu li a {
    padding: 7px 10px;
}

.navbar .nav > li {
    font-size: 14px;
    height: 35px;
}

/*#endregion*/



/*#region LEFT Navigation*/

.leftnav {
    border-bottom: 1px solid #000;
margin-top: 20px;
}


    .leftnav ul {
        padding: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

        .leftnav ul li {
            border-top: 1px solid #000;
        }

        .leftnav ul li.active {
            border-top: 1px solid #FFFFFF;
        }

        .leftnav ul.submenu1 li {
            padding-left: 10px;
        }

		.leftnav ul.submenu2
		{
			margin-left: -10px !important;
		}

        .leftnav ul.submenu2 li {
            padding-left: 30px;
        }

    .leftnav .leftmenuheader {
        width: 100%;
        height: 32px;
        color: white;
        text-transform: uppercase;
        text-align: left;
        background: url(/_layouts/15/images/CRC.Portal/Nav/Left/LN_network_icon.png) #1e2845;
        background-position: 145px;
        background-repeat: no-repeat;
        font-family: MyriadPro, Verdana, Geneva, Tahoma, sans-serif;
        font-size: 1.1em;
    }


        .leftnav .leftmenuheader span.text {
            margin-left: 10px;
            float: left;
            margin-top: 8px;
            position: relative;
            z-index: 999;
            width: 100%;
        }

        .leftnav .leftmenuheader li {
            list-style: none;
            margin: 0px;
            padding-top: 0px;
            background: #EFEFEF;
            border-top: solid 1px #777777;
        }


        .leftnav .leftmenuheader.training {
            background: url(/_layouts/15/images/CRC.Portal/Nav/Left/LN_training_icon.png) #1e2845;
            background-repeat: no-repeat;
            background-position: 145px;
        }

        .leftnav .leftmenuheader.services {
            background: url(/_layouts/15/images/CRC.Portal/Nav/Left/LN_services_icon.png) #1e2845;
            background-repeat: no-repeat;
            background-position: 145px;
        }

        .leftnav .leftmenuheader.resources {
            background: url(/_layouts/15/images/CRC.Portal/Nav/Left/LN_resources_icon.png) #1e2845;
            background-repeat: no-repeat;
            background-position: 145px;
        }

        .leftnav .leftmenuheader.newsevents {
            background: url(/_layouts/15/images/CRC.Portal/Nav/Left/LN_newsevents_icon.png) #1e2845;
            background-repeat: no-repeat;
            background-position: 145px;
        }

        .leftnav .leftmenuheader.ourcrc {
            background: url(/_layouts/15/images/CRC.Portal/Nav/Left/LN_ourcrc_icon.png) #1e2845;
            background-repeat: no-repeat;
            background-position: 145px;
        }
        .leftnav .leftmenuheader.ourcommunity {
            background: url(/_layouts/15/images/CRC.Portal/Nav/Left/LN_ourcommunity_icon.png) #1e2845;
            background-repeat: no-repeat;
            background-position: 145px;
        }

        

        .leftnav .leftmenuheader.login {
            background: url(/_layouts/15/images/CRC.Portal/Nav/Left/LN_secure_icon.png) #1e2845;
            background-repeat: no-repeat;
            background-position: 145px;
        }

    .leftnav li.leftmenuheader a span.text {
        color: white;
    }

    .leftnav ul.nav li.leftmenucontent {
		background: #EFEFEF;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 12px;
		padding-top: 0px;
        padding-bottom: 0px;
    }

    .leftnav ul.nav li ul.submenu1 li.leftmenucontent {
        padding-top: 0px;
		line-height: 0px;
        background: #EFEFEF;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 12px;
		line-height: 32px;
				list-style: url("../left_nav_icon.png");
				list-style-position: inside;
                vertical-align: top;
    }

    .leftnav ul.nav li ul.submenu2 li.leftmenucontent {
        padding-top: 7px;
        padding-bottom: 7px;
		line-height: 0px;
        background: #EFEFEF;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 12px;
    }


        /*.leftnav ul.nav li.leftmenucontent:hover, 
		.leftnav ul.nav li ul.submenu1 li.leftmenucontent:hover {
			background: #1e2845;
            background-repeat: no-repeat;
        }*/


        .leftnav ul.nav li.leftmenucontent.active, 
		.leftnav ul.nav li ul.submenu1 li.leftmenucontent.active {
            background: url(/_layouts/15/images/CRC.Portal/Nav/leftmenuselected.gif) #1e2845;
            background-repeat: no-repeat;
        }


        .leftnav ul li.leftmenucontent span.text.active {
            color: white;
        }

        .leftnav ul li.leftmenucontent a,
        .leftnav ul li.leftmenucontent a:link,
        .leftnav ul li.leftmenucontent a:visited {
            margin-left: 15px;
            color: black;
            text-transform: uppercase;
            text-decoration: none;
			margin-top: 7px;
			padding-bottom: 7px;
			font-weight: normal;

        }

        .leftnav ul.submenu2 li.leftmenucontent a,
        .leftnav ul.submenu2 li.leftmenucontent a:link,
        .leftnav ul.submenu2 li.leftmenucontent a:visited {
            margin-left: 0px;
            color: black;
            text-transform: none;
            text-decoration: none;
			margin-top: 7px;
			padding-bottom: 7px;
            font-weight: normal;
        }


        .leftnav ul.submenu1 li.leftmenucontent a,
        .leftnav ul.submenu1 li.leftmenucontent a:link,
        .leftnav ul.submenu1 li.leftmenucontent a:visited {
            margin-left: -8px;
            color: black;
            text-transform: none;
            text-decoration: none;
			margin-top: 7px;
			padding-bottom: 7px;
            font-weight: normal;
        }


            .leftnav ul li.leftmenucontent a,
			.leftnav ul.submenu1 li.leftmenucontent a:link,
			.leftnav ul.submenu2 li.leftmenucontent a:visited{
                font-weight: normal;
                display: inline-block;
                position: relative;
                width: 120px;
                
            }

          


            .leftnav ul li.leftmenucontent a:hover,
			.leftnav ul.submenu1 li.leftmenucontent a:hover,
			.leftnav ul.submenu2 li.leftmenucontent a:hover{
                background-color: inherit;
				color: #078944;
            }


	.row-fluid .leftnav 
	{
		margin-left: -20px !important;
		border-bottom: none 0px white !important;
	}

		.row-fluid #sideNavBox .leftnav 
	{
		margin-left: 0px !important;
		border-bottom: none 0px white !important;
	}

.sidebar-nav {
    border: none 0px white !important;
    background: white !important;
}

#leftmenu {
    padding-top: 10px !important;
    background: #EFEFEF !important;
}


#sideNavBox {
    float: left;
    padding: 0px;
}


/*#endregion*/



/*#region HOMEPAGE */

#homepagebanner {
    width: 100%;
    height: 250px;
    
}


/* The Nivo Slider styles */
#slide-holder {
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    left: 0;
}
 
 
.ms-WPBody #slide-holder {
    padding-left: 190px;
}


.ms-WPBody .nivoSlider {
    height: 250px;
}
 
 
#slider {
    width: 990px;
    margin: 0 auto;
    position: absolute !important;
    overflow: hidden;
    text-align: center;
    top: 0;
    right: 0;
    left: 0;
}
 
 
.ms-WPBody #slider{
    width: 800px;
    height: 250px;
}

*:first-child + html #slider {
    position: relative !important;
    margin: 0 auto !important;
}

.nivoSlider {
    position: relative;
}

    .nivoSlider img {
        position: absolute;
        top: 0px;
        left: 0px;
    }

    *:first-child + html .nivoSlider img {
        width: 1260px !important;
        display: none;
        position: absolute;
        z-index: -1;
    }
    /* If an image is wrapped in a link */
    .nivoSlider a.nivo-imageLink {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        border: 0;
        padding: 0;
        margin: 0;
        z-index: 6;
        display: none;
    }
/* The slices in the Slider */
.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
}
/* Caption styles */
.nivo-caption {
    width: 450px;
    height: 150px;
    /*padding: 00px 10px 0px 10px;*/
    position: absolute;
    /*font-size: 0.9em;*/
    top: 40px;
    left: 10px;
    opacity: 0.7 !important;
    filter: alpha(opacity=70) !important;
	/*background: white;
    color: black;
    z-index: 887 !important;
    text-align: left;
    opacity: 0.6 !important;
    filter: alpha(opacity=90) !important; */ /* For IE8 and earlier */
color: white;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 20px;
font-size: 1em;
background-color: black;
    z-index: 887 !important;

text-align: left;
border-right:1px solid black;
border-radius:10px;
}

    .nivo-caption a, .nivo-caption a:link, .nivo-caption a:visited {
        z-index: 888 !important;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1em;
        line-height: 18px;
        color: #078944;
    }

.nivo-html-caption p {
    padding: 0;
    margin: 0;
    z-index: 888 !important;
    font-size: 0.7em;
}

.nivo-html-caption a {
    display: inline !important;
    color: white !important;
    z-index: 888 !important;
}

.nivo-html-caption {
    display: none;
    z-index: 887 !important;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position: absolute;
    top: 0px;
    z-index: 888;
    cursor: pointer;
}

.nivo-prevNav {
    left: 0px;
}

.nivo-nextNav {
    right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
    width: 100%;
    *width: 100%;
    height: 30px;
    *height: 30px;
    padding-top: 5px;
    padding-left: 450px;
    position: absolute;
    top: 220px;
    left: 0px;
    background: black;
    z-index: 887 !important;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

    .nivo-controlNav a.nivo-control {
        position: relative;
        width: 19px;
        height: 19px;
        line-height: 19px;
        margin-right: 9px;
        cursor: pointer;
        display: block;
        float: left;
        color: white;
        font-size: 0.73em;
        font-weight: bold;
        background: none;
        z-index: 888 !important;
    }

        .nivo-controlNav a.nivo-control.active, .nivo-controlNav a.nivo-control:hover {
            background: white;
            text-decoration: none;
            z-index: 888 !important;
            color: black;
        }

.latest_news_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/news_events_yellow_bar.png) repeat-y;
    background-position: left;
    width: 458px;
    min-height: 330px;
    margin-right: 28px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 5px;
    border: solid black 1px;
}

.latest_news_crc_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/news_events_yellow_bar.png) repeat-y;
    background-position: left;
    width: 458px;
    min-height: 330px;
    margin-right: 28px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 5px;
    border: solid black 1px;
}

.latest_news_header_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/news_events_header.png) no-repeat;
    background-position: top-left;
    width: 460px;
    height: 43px;
    margin: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
}

/* latest resources webpart styles */

.latest_resources_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/resources_green_bar.png) repeat-y;
    background-position: left;
    min-height: 330px;
    width: 205px;
    margin-right: 28px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 5px;
    border: solid black 1px;
}

.latest_resources_crc_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/resources_green_bar.png) repeat-y;
    background-position: left;
    min-height: 250px;
    width: 205px;
    margin-right: 28px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 5px;
    border: solid black 1px;
}


.latest_resources_header_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/resources_header.png) no-repeat;
    background-position: top-left;
    width: 205px;
    height: 43px;
    margin: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
}



.partners_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/partners_navy_bar.png) repeat-y;
    background-position: left;
    width: 205px;
    min-height: 330px;
    margin: 0px;
    padding-top: 0px;
    padding-left: 7px;
    padding-right: 0px;
    padding-bottom: 0px;
    border: solid black 1px;
}

.partners_div .ms-clear, .crc_homepage_smallimage .ms-clear
{
	margin-top: -20px !important;
}

.partners_div img {
width: 205px !important;
}


.partners_header_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/partners_header.png) no-repeat;
    background-position: top-left;
    width: 205px;
    height: 43px;
    margin: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
}

/*#endregion*/

.whatsinfocus_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/partners_navy_bar_dark.png) repeat-y;
    background-position: left;
    width: 455px;
    min-height: 330px;
    margin: 0px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 5px;
    border: solid black 1px;
}

.whatsinfocus_header_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/header_whatsinfocus.png) no-repeat;
    background-position: top-left;
    width: 173px;
    height: 43px;
    margin: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
}

.crc_homepage_smallimage
{
    float: left;
    width: 255px;
    min-height: 255px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 25px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    border: solid black 1px;
}

.crc_homepage_smallimage img 
{
    width: 255px !important;
    height: 255px !important;
    margin: 0px !important;
    padding: 0px !important;
}

.weather_div {
    float: left;
    background: url(/_layouts/15/images/CRC.Portal/partners_navy_bar_dark.png) repeat-y;
    background-position: left;
    width: 425px;
    min-height: 250px;
    margin: 0px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 5px;
    border: solid black 1px;
}


/*#region WEATHER ================================================ */
#mainweather {
    width: 100%;
    float: left;
}

    #mainweather .icon {
        float: left;
        width: 80px;
        height: 80px;
    }

    #mainweather .sunny {
        background: url("../weather_icons.png") 0px 0px;
    }

    #mainweather .sunnycloud {
        background: url("../weather_icons.png") -80px 0px;
    }

    #mainweather .cloud {
        background: url("../weather_icons.png") -160px 0px;
    }

    #mainweather .rainortwo {
        background: url("../weather_icons.png") -230px 0px;
    }

    #mainweather .rain {
        background: url("../weather_icons.png") -305px 0px;
    }

    #mainweather .wind {
        width: 67px;
        background: url("../weather_icons.png") -380px 0px;
    }

    #mainweather .ice {
        background: url("../weather_icons.png") -440px 0px;
    }


    #mainweather .text {
        float: left;
        font-size: 1.5em;
        font-weight: bold;
        margin-top: 25px;
    }








#moreweather {
    float: left;
    width: 100%;
}

    #moreweather .smallicon {
        width: 40px;
        height: 40px;
    }

    #moreweather .moreweathercontent {
        float: left;
        width: 40px;
    }

        #moreweather .moreweathercontent .day,
        #moreweather .moreweathercontent .temperature {
            width: 100%;
            text-align: center;
        }

    #moreweather .sunny {
        background: url("../weather_icons_small.png") 0px 0px;
    }

    #moreweather .sunnycloud {
        background: url("../weather_icons_small.png") -40px 0px;
    }

    #moreweather .cloud {
        background: url("../weather_icons_small.png") -80px 0px;
    }

    #moreweather .rainortwo {
        background: url("../weather_icons_small.png") -115px 0px;
    }

    #moreweather .rain {
        background: url("../weather_icons_small.png") -151px 0px;
    }

    #moreweather .wind {
        width: 38px;
        background: url("../weather_icons_small.png") -187px 0px;
    }

    #moreweather .ice {
        background: url("../weather_icons_small.png") -220px 0px;
    }


/*#endregion*/

/*#region Paging */
.pagination {
    font-size: 0.9em;
    clear: both;
}

    .pagination a {
        text-decoration: none;
        color: #15B;
    }

    .pagination a, .pagination span {
        display: block;
        float: left;
        padding: 0.3em 0.5em;
        margin-right: 5px;
        margin-bottom: 5px;
    }

    .pagination .current {
        background: #26B;
        color: #fff;
        border: solid 1px #AAE;
    }

        .pagination .current.prev, .pagination .current.next {
            color: #999;
            background: #fff;
        }
/*#endregion*/

/*#region datatables*/
.dataTable tr td {

    background-color: white !important;
    padding: 5px;
    
}

.dataTable tr {
    border-bottom: solid 1px #000;   
}

/*#endregion*/

/*#region datatables*/

.responsive-calendar .days .today a {
    border: solid 1px #000;
}

/*#endregion*/


/* SITEMAP ========================================== */
.article-content .headertitle a, .article-content .headertitle a:link, .article-content .headertitle a:visited
{
    font-family: MyriadPro, Verdana, Geneva, Tahoma, sans-serif !important;
    font-size: 1.1em !important;
    line-height: 18px !important;
    color: #078944 !important;
	font-weight: normal;
	text-decoration: underline;

}



.contactusfooter a, .contactusfooter a:link, .contactusfooter a:visited
{
	color: #8ea7e7;
}	



				#utility {
					width: 180px !important;
					margin-bottom: 40px !important;
					display: block !important;
					clear: both !important;
					border: 0  !important;
					border-right: 1px dotted #000000 !important;
				}
				
				#utility 
				{
				    clear: none !important;
				    /*float: right !important;*/
				}
				
					#utility ul {
						width: 180px !important;
						border-top: none !important;
					}
					
						#utility ul li {
							border-bottom: none !important;
							list-style: none !important;
						}
			
				#utility ul li {
					float: left !important;
					height: 15px !important;
					border-left: 1px dotted #000000 !important;
					padding: 0 !important;
				}
			
				#utility ul li#decrease a span, #utility ul li#increase a span, #utility ul li#print a span, #utility ul li#email a span {
					display:none !important;
				}
				
				#utility ul li#email a {
					background: url(../bgUtility.gif) 0 0 no-repeat !important;
					display: block !important;
					height: 15px !important;
					width: 29px !important;
				}
				
				#utility ul li#decrease a {
					background: url(../bgUtility.gif) -30px 0  no-repeat !important;
					display: block !important;
					height: 15px !important;
					width: 29px !important;
				}
				
				#utility ul li#increase a {
					background: url(../bgUtility.gif) -59px 0 no-repeat !important;
					display: block !important;
					height: 15px !important;
					width: 29px !important;
				}
				
				#utility ul li#print a {
					background: url(../bgUtility.gif) -89px 0 no-repeat !important;
					display: block !important;
					height: 15px !important;
					width: 29px !important;
				}

.ms-vh2
{
	width: 400px;
}

.article
{
	margin-top: -25px;
}

.leftbody
{
	margin-top: -20px;

}

.sitemap
{
	padding-top: 5px;
	padding-bottom: 3px;
}

.sitemapleaf
{
}

.sitemap a, .sitemap a:link, .sitemap a:visited
{
	text-decoration: underline;
}

.sitemap table td
{
	background: red;
}